[CentOS] 4 or 5 for VMware server?

Tronn Wærdahl tronnw at gmail.com
Tue Jul 10 14:57:14 UTC 2007


On 7/8/07, Oliver Schulze L. <oliver at samera.com.py> wrote:
>
> If you need a certified platform, install centos4 because RHEL5 is not
> yet certified
> on vmware-server
>
> HTH
> Oliver
>
> WipeOut wrote:
> > I am soon going to be setting up a box to run VMware server but have
> > to make the choice between Centos 4.x or 5.x.. I have tested both and
> > VMware installs in both..
> >
> > So are there any pros or cons to either version or does it make no
> > difference at all?
> >
> > TIA
> >
>
> --
> Oliver Schulze L.   | http://tinymailto.com/oliver
> Asuncion - Paraguay | http://www.solojuegos.mobi
>
> _______________________________________________
> CentOS mailing list
> CentOS at centos.org
> http://lists.centos.org/mailman/listinfo/centos
>

My experisense is that some x.0 release are a bit unmature, and its its wise
to wait for a x.1 or x.2 release.
I use 4.4 with vmware-server, and it run perfectly, and i dont need any gui.
So I'll wait for a x.2 or x.3 release

-- 
"The box said: Requires MS Windows or better, so I installed Linux"
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.centos.org/pipermail/centos/attachments/20070710/04db1d58/attachment.htm


More information about the CentOS mailing list